Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0031875
TypeCategorySeverityReproducibilityDate SubmittedLast Update
backport[Openbravo ERP] 09. Financial managementmajorhave not tried2016-01-11 13:332016-01-13 17:41
ReporterplujanView Statuspublic 
Assigned Todmiguelez 
PriorityimmediateResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision8ab2d8b1220c
ProjectionnoneETAnoneTarget Version3.0PR16Q1
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionmainSCM revision 
Review Assigned Tovmromanos
Web browser
ModulesCore
Regression levelQA functional test
Regression date2015-11-12
Regression introduced in releasemain
Regression introduced by commithttps://code.openbravo.com/erp/devel/pi/rev/b48e8a24dcb38c56e5d69ea76ca286fdc8e91192 [^]
Triggers an Emergency PackNo
Summary

0031875: [PR16Q1] Add Products to a Characteristic never ends processing

DescriptionAfter selecting a record in the pick and execute pop up for the Characteristics, processing never ends (see attached screenshot)
Steps To ReproduceFailing step is step 5 of this test case: https://testlink.openbravo.com/testlink/linkto.php?tprojectPrefix=Communit&item=testcase&id=Communit-8624 [^]
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
blocks defect 0031859 closeddmiguelez [PR16Q1] Add Products to a Characteristic never ends processing 

-  Notes
(0083258)
hgbot (developer)
2016-01-13 17:38

Repository: erp/backports/3.0PR16Q1
Changeset: 8ab2d8b1220c05a39ce59e6c5702520844a9f295
Author: David Miguelez <david.miguelez <at> openbravo.com>
Date: Wed Jan 13 12:44:01 2016 +0100
URL: http://code.openbravo.com/erp/backports/3.0PR16Q1/rev/8ab2d8b1220c05a39ce59e6c5702520844a9f295 [^]

Fixes Issue 31875. Removes unnecessary code that makes the process fail with a NPE
if the global variable has not been initized yet.

---
M src/org/openbravo/event/ProductCharacteristicValueEventHandler.java
---
(0083259)
hgbot (developer)
2016-01-13 17:38

Repository: erp/backports/3.0PR16Q1
Changeset: dd35a27a1439f1bd2c43410190387da556e1653a
Author: Víctor Martínez Romanos <victor.martinez <at> openbravo.com>
Date: Wed Jan 13 17:35:14 2016 +0100
URL: http://code.openbravo.com/erp/backports/3.0PR16Q1/rev/dd35a27a1439f1bd2c43410190387da556e1653a [^]

Related to issue 31875: Updated copyright year

---
M src/org/openbravo/event/ProductCharacteristicValueEventHandler.java
---
(0083262)
vmromanos (developer)
2016-01-13 17:41

Code review OK

- Issue History
Date Modified Username Field Change
2016-01-13 17:23 vmromanos Type defect => backport
2016-01-13 17:23 vmromanos Target Version => 3.0PR16Q1
2016-01-13 17:37 vmromanos Assigned To Triage Finance => dmiguelez
2016-01-13 17:38 hgbot Checkin
2016-01-13 17:38 hgbot Note Added: 0083258
2016-01-13 17:38 hgbot Status scheduled => resolved
2016-01-13 17:38 hgbot Resolution open => fixed
2016-01-13 17:38 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/backports/3.0PR16Q1/rev/8ab2d8b1220c05a39ce59e6c5702520844a9f295 [^]
2016-01-13 17:38 hgbot Checkin
2016-01-13 17:38 hgbot Note Added: 0083259
2016-01-13 17:41 vmromanos Review Assigned To => vmromanos
2016-01-13 17:41 vmromanos Note Added: 0083262
2016-01-13 17:41 vmromanos Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker